import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CatalogsProviderFormComponent } from './catalogs-provider-form.component';

describe('CatalogsProviderFormComponent', () => {
  let component: CatalogsProviderFormComponent;
  let fixture: ComponentFixture<CatalogsProviderFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [CatalogsProviderFormComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CatalogsProviderFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
